branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/MeowScript-Regular.ttf: MeowScript-Regular.ttf
repository_url: https://github.com/googlefonts/meow-script
